Ankündigung

Einklappen
Keine Ankündigung bisher.

Benötige Hilfe beim updaten eines älteren PHP/JS-Scriptes in die jeweils neue Version

Einklappen
X
  • Filter
  • Zeit
  • Anzeigen
Alles löschen
neue Beiträge

  • Benötige Hilfe beim updaten eines älteren PHP/JS-Scriptes in die jeweils neue Version

    Hey @ll,

    wie schon im Thread-Namen erwähnt, benötige ich Hilfe bei einam alten Kampf-Script welches so wie es jetzt ist nicht mehr funktioniert.


    Ich denke es muss nur der JS-Code erneuert und der HTML-Code angepasst werden.


    Sollte jemand zur Zeit wenig zu tun haben oder sich das einfach mal anschauen will, einfach eine PN an mich oder hier in den Thread posten.

    Ich bin dankabr für jede Hilfe.



  • #2
    gepostet.

    Kommentar

    Lädt...
    X